## node-topcube 0.1.2+ds1

=== Makefile ===
build:
	node-waf build

.PHONY: build
