=== debian/changelog ===
node-topcube (0.1.2+ds1-1) unstable; urgency=low

  * Strip sampleapp/ from the original tarball, since it contains
    minified sources for which no uncompressed form is provided
    (and not all of them are available in Debian)

 -- David Paleino <dapal@debian.org>  Tue, 10 Apr 2012 23:10:21 +0200

node-topcube (0.1.2-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Mon, 09 Apr 2012 21:58:42 +0200
