=== debian/control ===
Source: node-topcube
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , nodejs-dev
 , libwebkitgtk-dev
 , libgtk2.0-dev
Standards-Version: 3.9.3
Homepage: https://github.com/creationix/topcube
Vcs-Git: git://git.debian.org/pkg-javascript/node-topcube.git
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/node-topcube.git;a=summary

Package: node-topcube
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , nodejs
Description: simple binding to create a webkit window for Node.js
 Topcube is a module that gives Node.js developers a way to have a desktop
 GUI to their Node.js servers, using HTML5 + CSS3 as the GUI platform.
 .
 Its features are:
  - client/server architecture with communication over HTTP
  - single HTML5 + CSS3-driven window: the client window does not spawn
    popups, support tabs, create additional windows or add any native UI
    components other than what a typical browser pane would provide;
  - the client window runs as a child process of the calling node process.
