## node-topcube 0.2.0%2Bds1

=== Makefile ===
build:
	npm install

clean:
	rm -rf ./build
	rm -rf ./bin/*

.PHONY: build
