=== debian/changelog ===
node-topcube (0.2.0+ds1-1) unstable; urgency=low

  * Upstream update
  * Build using node-gyp (Closes: #719406)
  * dh 9 for hardening
  * Standards-Version 3.9.4
  * Canonicalize Vcs fields
  * Remove unneeded patch
  * Install topcube in /usr/bin and provide manpage

 -- Jérémy Lal <kapouer@melix.org>  Sat, 26 Oct 2013 14:29:48 +0200
