=== debian/control ===
Source: node-topcube
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9~)
 , node-gyp
 , libwebkitgtk-dev
 , libgtk2.0-dev
Standards-Version: 3.9.4
Homepage: https://github.com/creationix/topcube
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-topcube.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-topcube.git

Package: node-topcube
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , nodejs
Description: spawn a child webkit window from Node.js
 This module allows one to open a webkit window as a child process,
 with a URL given as parameter.
 The window can handle:
  * setting its title to the web page title, if any
  * handing downloads using gtk file browser
  * opening external URL, with the help of xdg-open
 .
 A typical Node.js application can serve the web pages and open
 a client webkit window to display the GUI and communicate with
 the server using standard web tools.
 .
 Node.js is an event-based server-side javascript engine.
