=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

dfsgVersion := $(shell dpkg-parsechangelog -SVersion | cut -d- -f1)
upstreamVersion := $(shell echo $(dfsgVersion) | cut -d+ -f1)
name :=  $(shell dpkg-parsechangelog -SSource)
upstreamName := topcube
tarDir := $(upstreamName)-$(upstreamVersion)
tarName := $(name)_$(dfsgVersion).orig.tar

%:
	dh $@

override_dh_auto_build:
	node-gyp rebuild

override_dh_auto_configure:

# do this when marked-man is available as debian package
# override_dh_manpages:
	# marked-man debian/topcube.1.md > debian/topcube.1

get-orig-source:
	mkdir -p ../tarballs
	uscan \
		--verbose \
		--download-version $(upstreamVersion) \
		--force-download \
		--destdir ../tarballs \
		--rename
	tar xvf ../tarballs/$(name)_$(upstreamVersion).orig.tar.gz
	@echo Repackaging
	rm -rf $(tarDir)/sampleapp
	tar cf $(tarName) $(tarDir)/
	rm -rf $(tarDir)/
	gzip -9 $(tarName)
	mv $(tarName).gz ../tarballs/
