=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d// \
http://githubredir.debian.net/github/creationix/topcube/v(\d+.*)\.tar\.gz
